{% extends 'base.html.twig' %}

{% block title %}Année scolaire{% endblock %}

{% block body %}
    <h1>Année scolaire</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Année scolaire</th>
                <td>{{ school_year.schoolYear }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('school_year_index') }}">retour à la liste</a>

    <a href="{{ path('school_year_edit', {'id': school_year.id}) }}">edit</a>

    {{ include('school_year/_delete_form.html.twig') }}
{% endblock %}
